# NAME: Clubhouse
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Clubhouse/Clubhouse.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 2
# DOMAIN-SUFFIX: 3
# TOTAL: 5
payload:
  - DOMAIN,clubhouse.pubnub.com
  - DOMAIN,clubhouseprod.s3.amazonaws.com
  - DOMAIN-SUFFIX,clubhouse.com
  - DOMAIN-SUFFIX,clubhouseapi.com
  - DOMAIN-SUFFIX,joinclubhouse.com
